Retrieve Account
curl --request GET \
--url https://api.amplemarket.com/accounts/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.amplemarket.com/accounts/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.amplemarket.com/accounts/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "pub_123",
"name": "Acme Corp",
"domain": "acme.com",
"linkedin_url": null,
"description": null,
"industry": "Technology",
"size": "51-200",
"founded_year": null,
"image_url": null,
"location": {
"city": "San Francisco",
"state": null,
"country": "US"
},
"owner": null,
"tags": [],
"insights": null,
"insights_generated_at": null,
"insights_status": "unavailable",
"engagement": {
"contacts_count": 0,
"active_contacts_count": 0,
"interested_contacts_count": 0,
"first_contacted_at": null,
"last_contacted_at": null,
"last_engaged_at": null,
"emails_sent": 0,
"emails_received": 0,
"linkedin_sent": 0,
"linkedin_received": 0,
"calls_made": 0,
"calls_received": 0,
"meetings": 0
},
"crm": null,
"opportunities": null,
"custom_fields": {}
}{
"_errors": [
{
"code": "not_found",
"title": "Not Found",
"detail": "Account not found"
}
],
"object": "error"
}Accounts
Retrieve Account
Retrieve Account
GET
/
accounts
/
{id}
Retrieve Account
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Account public ID
Response
Successful
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?
⌘I